.score
  color: #a2a2a2

.active
  color: #fbbc05 !important


.score-opinions
  display: flex
  align-items: center
  justify-content: center
  flex-direction: column

  .circle
    display: flex
    align-items: center
    justify-content: center
    width: 110px
    height: 110px
    border-radius: 50%
    background: #fbbc05

    .value
      font-weight: bold
      color: #FFF
      font-size: 40px


  .score-value
    width: 100%
    margin: 10px 0
    display: flex
    flex-direction: column
    justify-content: center

.add-opinion
  display: flex
  flex-direction: column
  margin-top: 20px
  padding-top: 20px
  border-top: 1px solid #ccc

  .stars
    i
      margin-right: 5px

  textarea
    margin-top: 20px

.opinions-list
  display: flex
  flex-direction: column

  .opinion
    display: flex

    .photo
      width: 200px
      height: 100px

    .card
      border-radius: 20px
      border: none

      .time
        color: #757575

.score
  color: #fbbc05

